{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:05Z"
    },
    "lastModificationSignature": "2e264370150a9c1e98e98537af9c506e1d041dadbff685bd5275c6ea729df0d2"
  }
}